| LicenseSpring Management .Net SDK 1.15.0 Easily add Software Licensing to your application

Loading...
Searching...
No Matches
Properties | List of all members
LicenseSpring.OrderLicensesBy Class Reference

Class that contains sort options for List Licenses request. More...

## Properties
static OrderLicensesBy | Active`[get]`
static OrderLicensesBy | ActiveUpToDateDevices`[get]`
static OrderLicensesBy | AllowOverages`[get]`
static OrderLicensesBy | ConsumptionPeriod`[get]`
static OrderLicensesBy | CreatedAt`[get]`
static OrderLicensesBy | CustomerCompanyName`[get]`
static OrderLicensesBy | CustomerEmail`[get]`
static OrderLicensesBy | CustomerReference`[get]`
OrderLicensesBy | Descending`[get]`
static OrderLicensesBy | DisabledUser`[get]`
static OrderLicensesBy | Enabled`[get]`
static OrderLicensesBy | EnableMaintenancePeriod`[get]`
static OrderLicensesBy | FloatingUsers`[get]`
static OrderLicensesBy | Id`[get]`
static OrderLicensesBy | IsFloating`[get]`
static OrderLicensesBy | IsFloatingCloud`[get]`
static OrderLicensesBy | IsTrial`[get]`
static OrderLicensesBy | LastCheck`[get]`
static OrderLicensesBy | LicenseKey`[get]`
static OrderLicensesBy | LicenseType`[get]`
static OrderLicensesBy | MaintenanceDuration`[get]`
static OrderLicensesBy | MaintenancePeriod`[get]`
static OrderLicensesBy | MaxActivations`[get]`
static OrderLicensesBy | MaxConsumptions`[get]`
static OrderLicensesBy | MaxLicenseUsers`[get]`
static OrderLicensesBy | MaxOverages`[get]`
static OrderLicensesBy | Note`[get]`
static OrderLicensesBy | Order`[get]`
static OrderLicensesBy | OrderItem`[get]`
static OrderLicensesBy | PreventVm`[get]`
static OrderLicensesBy | ResetConsumption`[get]`
static OrderLicensesBy | Status`[get]`
static OrderLicensesBy | SubscriptionId`[get]`
static OrderLicensesBy | TimeActivated`[get]`
static OrderLicensesBy | TimeDisabled`[get]`
static OrderLicensesBy | TimesActivated`[get]`
static OrderLicensesBy | TotalConsumptions`[get]`
static OrderLicensesBy | TrialDays`[get]`
static OrderLicensesBy | UpdatedAt`[get]`
static OrderLicensesBy | ValidDuration`[get]`
static OrderLicensesBy | ValidityPeriod`[get]`
string | Value`[get]`

## Detailed Description

Class that contains sort options for List Licenses request.

## Property Documentation

## ◆ Value

string LicenseSpring.OrderLicensesBy.Value
| get

summary>The default order is ascending, to make it descending use this field. E. g. OrderLicensesBy.CreatedAt.Descending

The documentation for this class was generated from the following file:

- Dto/ListLicensesRequestDto.cs